/* CSS Document */


body div.wrap article section.schedule {
	margin-top: 10rem;
}
body div.wrap article section.schedule {
	padding-top: 3rem;
}
body div.wrap article section.schedule h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.schedule h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}

/*最新の試合情報*/
body div.wrap article section.schedule a {
	
}
body div.wrap article section.schedule a:active,
body div.wrap article section.schedule a:hover {
	color: initial;
	opacity: .5;
}
body div.wrap article section.schedule dl {
	display: table;
	width: 100%;
	height: auto;
	padding: 1rem 3rem 1rem 3rem;
	margin:  0 0 1rem 0;
	border: 1px solid #ccc;
	border-radius: .5rem;
}
body div.wrap article section.schedule dl dt {
	width: 7rem;
	height: 7rem;
	padding: .5rem;
	background-color: #1d2864;
	border-radius: .5rem;
	/*display: inline-block;*/
	display: table-cell;
}
body div.wrap article section.schedule dl dt p,
body div.wrap article section.schedule dl dd p {
	padding: 0;
	margin:  0;
}
body div.wrap article section.schedule dl dt p.year {
	text-align: center;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dt p.date {
	text-align: center;
	color: #fff;
	font-size: 3rem;
	font-weight: normal;
	line-height: 3.6rem;
	padding: 0 0 0 0;
	vertical-align: middle;
}
body div.wrap article section.schedule dl dt p.date span.month {
	vertical-align: top;
	font-weight: bold;
}
body div.wrap article section.schedule dl dt p.date span.day {
	vertical-align: bottom;
	font-weight: bold;
}
body div.wrap article section.schedule dl dt p.time {
	text-align: center;
	color: #fff;
	line-height: 1rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dd {
	/*display: inline-block;*/
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 2rem;
	margin:  0;
}
body div.wrap article section.schedule dl dd p.kind {
	font-size: 1rem;
	line-height: 1rem;
	margin: 0 0 .5rem 0;
}
body div.wrap article section.schedule dl dd p.opponent {
	font-size: 3rem;
	line-height: 3rem;
	margin: .8rem 0 .8rem 0;
}
body div.wrap article section.schedule dl dd p.location {
	font-size: 1rem;
	line-height: 1rem;
}





body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.schedule {
		margin-top: 3rem;
	}
	/*最新の試合情報*/
	body div.wrap article section.schedule dl {
		padding: .5rem;
	}
	body div.wrap article section.schedule dl dt {
		width: 5rem;
		height: 5rem;
		padding: .3rem;
	}
body div.wrap article section.schedule dl dt p.year {
	text-align: center;
	color: #fff;
		font-size: 1rem;
		line-height: .8rem;
	font-weight: normal;
}
body div.wrap article section.schedule dl dt p.date {
	text-align: center;
	color: #fff;
		font-size: 2.5rem;
	font-weight: normal;
		line-height: 2.7rem;
	padding: 0 0 0 0;
	vertical-align: middle;
}
body div.wrap article section.schedule dl dd {
	/*display: inline-block;*/
		padding: 0 0 0 .5rem;
	margin:  0;
}
body div.wrap article section.schedule dl dd p.kind {
		font-size: .8rem;
		line-height: .8rem;
		margin: 0 0 0 0;
}
body div.wrap article section.schedule dl dd p.opponent {
	font-size: 1.6rem;
		line-height: 3rem;
		margin: 0 0 0 0;
}
	body div.wrap article section.schedule dl dd p.location {
		font-size: .8rem;
		line-height: 1rem;
	}

	/*最新ニュース*/
body div.wrap article section.news dl {
	width: 100%;
	height: auto;
	padding: 0 0 1rem 0;
	margin:  0 0 0 0;
	border-bottom: initial;
}
body div.wrap article section.news dl dt {
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	margin:  0 0 .5rem 0;
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dashed #e3ddb3;
}
body div.wrap article section.news dl dd {
	width: 100%;
	height: auto;
	padding: 0 0 0 1rem;
	display: block;
	font-size: 1.2rem;
}

	
	body div.wrap article section.banners a {
		width: 46%;
	}
	body div.wrap article section.banners a:nth-of-type(3n) {
		margin: 0 0 1rem 0;
	}
	body div.wrap article section.banners a:nth-of-type(2n) {
		margin: 0 5% 1rem 0;
	}
	body div.wrap article section.banners a img {
		max-width: 80%;
		max-height: 90%;
	}

}